Subject: OAuth interim meeting #4

From: IESG Secretary <[email-masked]>
Date: Thu, 18 Feb 2010 16:06:24 -0800 (PST)

On March 4, 2010, 19:00 UTC, the OAuth WG will hold its fourth interim
conference call leading up to IETF 77. Scheduling details and logistics to
follow.

Call-in details and agenda to follow on the OAuth mailing list 
(http://www.ietf.org/mail-archive/web/oauth/current/maillist.html).